Subject: New Reply Received - Fw: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:13:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fw: Your products are on the way  Ticket comment <div class="ydp72ae7e7eyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">YOU CAN ASK THE DRIVER WHERE HE HAND OVER OUR PACKAGE. THE MESSAGE I RECEIVED IS 12 MIDNIGHT. I'M NOT IN THE OFFICE AT THAT TIME MY WORK IS 8AM -5PM HOW I CAN RECEIVED THAT? IF YOU WILL NOT TAKE ACTION ON THIS WE WILL REPORT YOU TO THE GOVERNMENT TO INVESTIGATE THIS MATTER. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_1262488999" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, May 16, 2021, 04:09:07 AM GMT+3, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1750945555"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Hi Paul,<br>
</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for reaching out to us with your concern.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">
<div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Your friends,</span></div>
<div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)">
<div class="yiv1750945555yqt6906481844" id="yiv1750945555yqtfd86641">
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The</span><span> </span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">S</span>
</div>
<span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv1750945555yqt6906481844" id="yiv1750945555yqtfd55726">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517651